body {
	font-family:Tahoma,sans-serif;
	font-size:11px;
	margin: 0;
	padding: 0;
}

a {
	color: #d67612;
}

/**********************************************************************************************************************/
/* HEADER */
#header {
	display:block;
	height:5px;
	margin:0;
	height:117px;
	width: 906px;
	margin-top: 18px;
}

#header .header-top {
	height: 12px;
}

#header .header-main-left {
	float: left;
	height: 105px;
	width: 260px;
}

#header .header-main-middle {
	float: left;
	height: 105px;
	width: 640px;
}

#header .header-main-right {
	float: left;
	height: 105px;
	width: 6px;
}

.header-bottom {
	width: 900px;
	padding: 0 3px;
}

#header .welcomemsg {
	text-align: right;
	padding-right: 20px;
	margin-bottom: 7px;
}

#header .welcomemsg .data {
	margin-bottom: 10px;
}

#header #logo {
	width: 68px;
	height: 83px;
	margin-left:72px;
	margin-top:13px;
}

#header #logo span.logo {
	display: block;
}

/* MAIN */
#page {
	padding:0;
	margin:0 auto;
	width:906px;
}

#main {
	width: 900px;
	padding: 0 3px;
}

#main #main-inner {
	padding-top: 25px;
}

/* FOOTER */
#footer {
	clear: both;
	width: 906px;
	margin: 0 auto;
}

#footer .footer-left{
	width: 16px;
	height: 16px;
	float: left;
}

#footer .footer-middle{
	height: 16px;
	width: 874px;
	float: left;
}

#footer .footer-right{
	width: 16px;
	height: 16px;
	float: right;
}


/**********************************************************************************************************************/
/* Topmenu */

#topmenu {
	padding: 20px 14px 0 0;
	float: right;
	width: 620px;
}

ul.topmenu {	
	height:20px;
	text-align:right;
	width:100%;
	padding: 0;
}

ul.topmenu, ul.topmenu li {	
	font-size:12px;
	list-style-type:none;
	margin:0;
}

ul.topmenu li {
	display:inline;
	margin:0;
	padding:3px;
}


/**********************************************************************************************************************/
/* Leftmenu, Navigation */
#leftmenu {
	float:left;
	margin:0;
	padding:0;
	position:relative;
	width:210px;
}

#leftmenu ul.submenu  {
	display:block;
	float:left;
	font-size:12px;
	list-style:none outside none;
	margin:0;
	padding:0 8px 0;
	width:194px;
	color:#fff;
	font-weight:bold;
}

#leftmenu ul.submenu li {
	margin:8px 0 8px 0;
}

#leftmenu ul.submenu li.cart {
	background: #3398cc url(../img/cart.jpg) no-repeat right;
	padding:0;margin:0;
}

#leftmenu ul.submenu li a {
	color:#fff;
	margin-left:10px;
}

#leftmenu ul.mainmenu {
	border:0 none;
	clear:both;
	display:block;
	float:left;
	font-size:12px;
	list-style:none outside none;
	margin:0;
	padding:0;
	width:210px;
}

#leftmenu ul.mainmenu li {
	border:0 none;
	clear:both;
	display:block;
	float:left;
	margin:0 0 2px 0;
	padding:0;
}

#leftmenu ul.mainmenu li:hover, #leftmenu ul.mainmenu a:hover {}

#leftmenu ul.mainmenu li a {	
	display:block;
	font-weight:bold;
	height:30px;
	padding:0;
	width:210px;
	text-decoration: none;
}


#leftmenu ul.mainmenu li.active a {}

#leftmenu ul.mainmenu li a span.inner {
	cursor:pointer;
	float:left;
	height:20px;
	padding:7px 0 0 20px;
	white-space: nowrap;
}

#leftmenu ul.mainmenu li.toplevel ul li a span.inner {
	padding:0;
}



#leftmenu ul.mainmenu ul:first-child {
	padding: 5px 0 0;
}

#leftmenu ul.mainmenu ul {
	height: 142x;
	list-style: none outside none;
	margin: 0;
	overflow-x: hidden;
	overflow-y: auto;
}


#leftmenu ul.mainmenu ul ul {
	height: auto;
	border: none;
}

#leftmenu ul.mainmenu li ul li,
#leftmenu ul.mainmenu li.active ul li {
	padding-left: 20px;
	width:190px;
	line-height: 20px;
	margin: 0;
}

#leftmenu ul.mainmenu li ul li a,
#leftmenu ul.mainmenu li.active ul li a {	
	font-size: 12px;
	font-weight: normal;
	padding-left: 10px;
	width:180px;
	height: 20px;
}

#leftmenu ul.mainmenu ul li.active.sublevel span.inner,
#leftmenu ul.mainmenu ul li a.closed:hover,
#leftmenu ul.mainmenu li.active ul li a:hover {
	font-weight: bold;
}

#leftmenu ul.mainmenu ul li.active a {	
	font-weight: bold;
	font-size: 12px;
	font-weight: normal;
	padding-left: 10px;
	width:180px;
	height: 20px;
}

#leftmenu ul.mainmenu ul li a {}

#leftmenu ul.mainmenu ul li.active a.opend span.inner {
	padding: 0;
	font-weight: bold;
}

#leftmenu ul.mainmenu ul li a.closed span.inner {
	padding: 0;
}

#leftmenu ul.mainmenu li.active ul li:hover,
#leftmenu ul.mainmenu ul li:hover,
#leftmenu ul.mainmenu li.active:hover {
	background: none;
}

#leftmenu ul.mainmenu li.active ul li a span {
	padding: 0;
}
#menu-bottom {}

#leftmenu .infobox {
	padding:7px 0 0 20px;
}

#leftmenu .infobox ul {
	list-style: disc;
	margin-left:15px;
}


/**********************************************************************************************************************/
/* breadcrumb */
div.breadcrumb {
	height: 22px;
	/*	padding-left: 2px;*/
	margin-top: 25px;
	margin-left:30px;
	display: block;
	width: 638px;
}

div.breadcrumb ul { float: left;}
div.breadcrumb ul li { float: left; padding: 5px 10px 6px 0px; text-align:center;}
div.breadcrumb ul li:last-child {}
div.breadcrumb ul li.last {}
div.breadcrumb ul li a { float: left; padding-right: 10px; }
div.breadcrumb ul li.last a { float: left; }
div.breadcrumb ul li.active {}
div.breadcrumb ul li.active a{font-weight:bold;text-align: center;}

div.checkout {margin-left: 30px; width: 640px;}
div.checkout ul li.last {}


/**********************************************************************************************************************/
/* breadcrumb */
div.breadcrumb {
	height: 34px;
	padding-left: 2px;
	margin-top: 25px;
	margin-left:30px;
	display: block;
	width:658px;
	border-bottom: 2px solid #3399cc;
	font-weight:bold;
	font-size:14px;
}

div.breadcrumb ul { float: left; /*margin-left:30px;*/}

div.breadcrumb ul li {
	float:left;
	margin:0 6px;
	padding:10px 5px 12px;
	text-align:center;
	vertical-align:middle;
}
div.breadcrumb ul li:last-child {}
div.breadcrumb ul li.last { }
div.breadcrumb ul li a { float: left; color: #3399cc; padding-right: 10px; }
div.breadcrumb ul li.last a { float: left; }

div.breadcrumb ul li.active  {
	background: #3399cc;
}

div.breadcrumb ul li.active  a{
	color:#fff;
	font-weight:bold;
	text-align: center;
}

div.breadcrumb ul.productview li {
	font-size:12px;
	margin:0;
}

div.checkout ul li a {
	padding-right: 0 !important;
}

/**********************************************************************************************************************/
/* Login */
#login-form {
	height: 45px;
	padding: 3px 14px 0 0;
	float: right;
}

#login-form div.form-elements {
	float: left;
	margin-right: 12px;
}

#login-form div.form-elements div.HTMLLabelContainer {
	float: left;
	margin-right: 12px;
}

#login-form div.form-elements div.HTMLLabelContainer,
#login-form div.HTMLLabelContainer {
	float: left;
	margin-right: 12px;
}

#login-form div.form-elements div.HTMLLabelContainer label,
#login-form div.HTMLLabelContainer label {
	display: block;
	font-size: 12px;
	float: none;
}

#login-form div.form-elements div.HTMLLabelContainer input,
#login-form div.HTMLLabelContainer input {
	width: 148px;
	height: 16px;
}


/**********************************************************************************************************************/
/* Searchbox */
#leftmenu form.searchform {
	display:block;
	float:right;
	height:22px;
	margin:0 0 2px 0;
	padding:9px;
	width:190px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
}

#leftmenu form.searchform input.searchbox {
	background-color:#FFFFFF;
	border:0 none;
	float:left;
	font-size:12px;
	font-weight:bold;
	height:14px;
	margin:0;
	padding:3px;
	width:140px;
}

#leftmenu form.searchform input.searchbutton {	
	border: 0;
	height:40px;
	margin:0;
	padding: 0;
	width:37px;
	position:absolute;
	top:0px;
	right:0px;
}

#leftmenu div.bottom {	
	width:210px;
	height:95px;
}

/*quicksearch*/
#quicksearch {
	background-color:#FFFFFF;
	margin-left:10px;
	position:absolute;
	top:30px;
	width:146px;
	z-index: 99;
}

#quicksearch ul.quicksearch {}

#quicksearch ul.quicksearch li {
	padding: 5px;
}

#quicksearch ul.quicksearch li:hover {}

#quicksearch ul.quicksearch li.last {
	border-bottom: none;
}

#quicksearch div.close {
	display: block;
	padding: 5px;
	text-align: right;
	background: none !important;
	position: static;
	height: auto;
	width: auto;
}


/**********************************************************************************************************************/
/* Content */
div.categoryBox {
	margin-top:2px;
}

div.categoryBox div.categoryBoxImg {
	width: 78px;
	height: 100%;
	float:left;
	margin-right: 5px;
}

div.image a img {
	line-height:110px;
	vertical-align:middle;
}

#content {
	float:left;
	margin:0 0 0 0px;
	width:690px;
}

#content div.content-inner {
	margin: 20px 20px 0 30px;
	float: left;
	width: 640px;
}
#content div.productview{
	margin-top: 0;
}
#content div.productInformation{
	margin-top: 15px;
}

#content div.content-inner-home {
	margin-top: 0;
}

#content div.headline-home {
	/*	margin-top: -10px;*/
}

#content div.home-header-img {
	display: block;height: 130px;
}

#content div.headline {
	height:85px;
	width:660px;
	float:right;
}

#content #home_header {
	color:#fff;
	width:250px;
	padding:15px 0 0 15px;
	font-size: 26px;
}
#content div.headline-big #categorie_header,
#content div.headline #categorie_header {
	color:#fff;
	width:300px;
	margin:15px 0 0 15px;
	font-size: 26px;
}

#content div.headline-big {
	height:130px;
	width:660px;
}
#content div.headline-big-back {
	height:130px;
	width:660px;
	float:right;
}

#content .propertyBox {
	width:660px;
}

#content .propertyBoxInner {
	padding: 10px 10px 0;
}

#content .propertyBoxFooter {
	height: 10px;
}

#content .propertyBox ul.propertyList {
	width: 160px;
	float: left;
	margin-bottom: 15px;
}

#content .propertyBox ul ul.childList{
	margin-bottom: 0px;
	padding-left: 10px;
	margin-top: 10px;
}

#content .propertyBox ul li {
	cursor: pointer;
}

#content .propertyBox ul li.head span {
	font-weight: bold;
}

#content .propertyBox ul ul li {
	float: none;
	line-height: 14px;
	padding-left: 10px;
}
#content a#marketingTextButton{
	cursor: pointer;
	color: #000;
	font-size: 11px;
	font-weight: bold;
}


/**********************************************************************************************************************/
/* CONTENT BOXEN */
#content div.box {	
	width:310px;
	margin:20px 0 0 0px;
	padding:0;
	z-index:1;
}

#content div.box-left {}
#content div.box-right {
	margin-left: 15px;
}

div.box .layer {
	opacity:0.5;
	width: 103px;
	height:20px;
	z-index:1000;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	text-align:center;
	vertical-align:middle;
}

#content div.box div.image {
	height: 110px;
	width: 105px;
	text-align: center;
}

#content div.box div.image a img {
	margin:2px;
	max-height:100px;
	max-width:100px;
	width:auto;
}

#content div.topseller img {
	z-index:-1;
}

#content div.box div.description {
	text-align:left;
	width:185px;
	padding: 10px 10px 0 10px;
	max-height: 100px;
}

#content div.box div.description strong {
	font-size: 14px;
}

#content div.box div.specs {
	width:225px;
	height: 59px;
}

#content div.box div.specs ul {
	padding:0;
	margin:1px 0 0 3px;
}

#content div.box div.specs ul li {
	font-weight:bold;
	list-style-type: none;
}

#content div.box ul.specs li {
	line-height: 14px;
	padding-left: 20px;
	font-size: 11px;
	background: url("../img/haken.png") no-repeat scroll left 3px transparent;
}

#content div.box div.price {
	width: 80px;
	text-align: center;
	vertical-align: middle;
	height: 49px;
	padding-top: 10px;
	padding-right: 5px;
}

div.box div.details {
	position: relative;
	top:20px;
	width:65px;
	margin:auto;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
}

div.box div.details a {}

div.Box div.boxInner {
	clear: both;
	padding: 10px;
	display: block;
}

#content div.topseller {}

#content div.box div.image {}
.topseller .topseller-bg {	
	background: transparent url('../img/top-seller-bg.png') no-repeat top left;
	width: 98px;
	height: 25px;
	position: absolute;
	float:left;
	z-index: 100;
	font-size: 14px;
	text-align: center;
	padding-top: 4px;
	text-transform: uppercase;
	font-weight: bold;
}

.topseller .description {
	height: 100px;
}

#content div.topseller div.specs {}


/**********************************************************************************************************************/
/* TABLES */

table.table {	
	margin-bottom: 12px;
}

table.table th {
	height: 10px;
	padding: 5px;
	text-align: left;
	vertical-align: middle;
}

table.table th.last {
	border-right: none;
}

table.table td {
	padding: 8px 5px !important;
	vertical-align: middle;
}


table.compare_table th {
	padding: 5px;
}

table.compare_table td {
	padding: 8px 0px;

}

table.table td.last {
	border-right: none;
}

div.checkoutSteps4 table td.last {
	padding-right:10px;
}

table.compare_table {
	width: 100%;
}

table.compare_table td {
	border: none;
}

table.compare_table th {
	background: none;
	border: none;
	max-width: 155px;
}

table.table tr.prod-headline td {
	font-size: 16px;
	font-weight: bold;
	padding-left: 0;
}

table.table  tr td.attributes{
	padding: 15px 0;
	min-width: 75px;
}

table.compare_table .price {
	font-size: 16px;
	font-weight:  normal;
	text-align: left;
}
table.compare_table td.img a img{
	heigth: auto;
	width: auto;
	max-width: 60px;
	max-height: 60px;

}

table.table  td.price {
	text-align: right;
}

table.table tbody td a.delete {
	background: transparent url(../img/icon_delete.png) no-repeat;
	width: 16px;
	height: 16px;
	line-height: 16px;
	cursor:pointer;
	display: block;
	margin: 0px 5px 0 0;
}
#variants table.table th {
	padding: 5px;
	text-align: center;
	vertical-align: middle;
}
#variants table.table td{
	padding: 8px 5px;
}

.expandAttributes {
	display: none;
}

.addToCartFields {
	white-space: nowrap;
}

/**********************************************************************************************************************/
/* INPUT */
input {	
	height: 16px;
	padding: 0 4px;
	width: 155px;
}

textarea {	
	padding: 0 4px;
	width: 155px;
}

input[type="radio"],input[type="checkbox"],
.cartTable input,
.table input {
	width: 30px;
}

input[type="radio"],input[type="checkbox"] {
	border:0;
}

label.invalid,
div.invalid label {
	color: #ee2222;
}
input.invalid,
div.invalid input {
	border: 1px solid #ee2222;
}

/**********************************************************************************************************************/
/*fastProductEntry*/

input.articleAmount {

}

input.articleNumber {
	width:auto;
}


/**********************************************************************************************************************/
/*orderList*/

ul.orderList {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.orderList li {
	display: block;
	padding: 20px 5px;
}

.orderlist-name {
	float: left;
	font-size: 14px;
	font-weight: bold;
}

.orderlist-show {
	float: right;
}
.orderListDescription{
	margin: 20px 0 40px 0;
}

table.cartTable {
	margin-bottom: 12px;
}

table.cartTable td {}
table.cartTable .textCenter {text-align: center;}
table.cartTable .textLeft {text-align: left;}
table.cartTable .textRight {text-align: right;}
table.cartTable tr.even {}
table.cartTable tr.odd {}


/** article **/
div.article-information {

}
div.article-left {
	float: left;
	width: 220px;
	margin-right: 15px;
}

div.article-left a#openImage img {
	width: auto;
	height: auto;
	max-width: 210px;
	max-height: 180px;
}
div.article-left a.thumb img{
	width: auto;
	height: auto;
	max-width: 60px;
	max-height: 60px;
}

div.article-right {
	float: right;
	width: 405px;
}

div.article-table {
	margin-top: 25px;
}

table.table tbody td div.addToCartFields input[type=submit] {
	width: 22px;
	height: 19px;
	border: 0px;
	cursor:pointer;
	padding: 0;
}

/*cross*/
ul.listSimilarProducts{}
ul.listSimilarProducts li {
	float: left;
	margin-right: 20px;
	text-align: center;
	font-weight: bold;
}

ul.listSimilarProducts li img {
	padding: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
	max-height:100px;
	max-width:100px;
}

/**********************************************************************************************************************/
/*CustomerArea*/
div#accountNavi {
	margin-top: 40px;
}

div#accountNavi ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

div#accountNavi ul li {
	float: left;
	width: 25%;
	text-align: center;
}

div#accountNavi ul li a:link, div#accountNavi ul li a:visited {
	font-size: 12px;
	font-weight: bold;
}

div#accountNavi ul li a:hover {
	color: #1c1c1b;
}

span.orderIcn img,
span.profileIcn img {
	display: block;
	margin: 0 auto;
}

div.customerBoxExist {
	padding-left: 20px;
}

h2.customer-exist, h2.customer-new{
	height: 30px;
}

div.element {
	width: 340px;
	float: right;
	padding: 5px 0;
}

div.element .el-left {
	width: 230px;
	float: left;
	text-align: right;
}

div.element .el-right {
	width: 110px;
	float: right;
	text-align: right;
}

fieldset.shipping {
	height: 70px;
	background: #ffffff url(../img/icons/versand.jpg) no-repeat top right;
	padding: 20px;
}
fieldset.payment {
	background: #ffffff url(../img/icons/zahlungsart.jpg) no-repeat top right;
	min-height: 70px;
	padding-top: 20px;
}
fieldset.customerAdresses {

}
fieldset.miscellaneous {
	background: #ffffff url(../img/icons/sonstiges.jpg) no-repeat top right;
	min-height: 70px;
	padding-top: 20px;
}

fieldset.payment,
fieldset.customerAdresses-main {}

fieldset.miscellaneous,
fieldset.customerAdresses,
fieldset.payment,
fieldset.shipping {
	padding: 20px 19px;
}

p.address-element {
	margin: 10px 0;
}

div.address-invoice{
	width: 300px;
	padding: 10px;
	float: right;
}

div.addresses {
	padding:10px;
}

div.addressChooseMain, div.addressChooseShipping{
	padding: 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width: 290px;
	margin-right: 10px;
}

div.addressChooseMain h3, div.addressChooseShipping h3{
	margin-bottom: 10px;
}

div.addressChooseMain p.chooseButtonMain, div.addressChooseShipping p.chooseButtonShipping{
	margin: 5px 0;
	cursor: pointer;
	color:#fff;
}

div.addresses .HTMLLabelContainer {
	display: block;
	padding: 12px 0;
}

div.addresses .HTMLLabelContainer label {
	float: left;
}

div.addresses .HTMLLabelContainer input {
	float: left;
}
div.addresses .HTMLLabelContainer input[type="radio"],
div.addresses .HTMLLabelContainer input[type="checkbox"] {
	float: none;
}

div.paymentAddonBox {
	clear: both;
	display: block;
	margin-left: 230px;
	margin-top: 10px;
}

div.paymentAddonBox label {
	margin-left: 10px;
	width: 200px !important;
}

/**********************************************************************************************************************/
/*favorites*/
div.bookmarks div.articles{
	margin-top: 20px;
}

div.bookmarks div.product{
	width: 640px;
	height: 120px;
}
div.bookmarks div.product .disp_table {
	display: table;
	text-align: center;
}
div.bookmarks div.product .disp_tablecell {
	display: table-cell;
	vertical-align: middle;
}
div.bookmarks div.product div.image {
	width: 100px;
	height: 100px;
	padding: 10px;
	text-align: center;
}
div.bookmarks div.product div.image img{
	max-width: 78px;
	max-height: 95px;
	height: auto;
	width: auto;
}
div.bookmarks div.product p.description{
	width: 480px;
	height: 100px;
	padding: 10px;
}
div.bookmarks div.product p.description strong{
	display: block;
	margin-bottom: 10px;
}
div.bookmarks div.price{
	padding: 10px;
	width: 100px;
	height: 100px;
	text-align: center;
}
div.bookmarks div.price p.biggestText{}

div.bookmarks div.price button.details{
	margin-top: 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
}
div.bookmarks div.price button.details span{color: #000;}

div.bookmarks button.deleteFavorite{
	margin-top: 10px;
	margin-bottom: 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: none;
	cursor: pointer;
}
div.bookmarks button.deleteFavorite span{color: #fff;}

div.bookmarks button#deleteBookmarkList{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: none;
	cursor: pointer;
}
div.bookmarks button#deleteBookmarkList{color: #fff;}

div#wishlist {
	/*	padding: 10px;*/
	margin: 15px 0;
}

div#wishlist p,
div#wishlist h3 {
	margin-bottom: 5px;
}

div.news-highlights div#tooltip{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid none;
	min-height: 20px;
	min-width: 40px;
	padding: 10px;
	z-index: 10;
	display: none;
}

#body #news-highlights div.highlights-inner ul{list-style: inside disc none;}
#body #news-highlights div.highlights-inner ol{list-style: inside decimal none;}
#body #news-highlights div.highlights-inner li{margin: 5px 0; padding: 0 0 0 20px;}
#body #news-highlights div.highlights-inner li p{margin: 0; display: inline;}
#body #news-highlights div.highlights-inner h1{font-size: 18px; font-weight: bold;margin: 10px 0;}
#body #news-highlights div.highlights-inner h2{font-size: 16px; font-weight: bold;margin: 10px 0;}
#body #news-highlights div.highlights-inner h3{font-size: 14px; font-weight: bold;margin: 10px 0;}
#body #news-highlights div.highlights-inner h4{font-size: 12px; font-weight: bold;margin: 10px 0;}
#body #news-highlights div.highlights-inner h5{font-size: 10px; font-weight: bold;margin: 10px 0;}
#body #news-highlights div.highlights-inner h6{font-size: 8px; font-weight: bold;margin: 10px 0;}
#body #news-highlights div.highlights-inner img{z-index: 15;position: relative;}

/**********************************************************************************************************************/
/*Checkout*/

p.DescriptionBackground { padding-right: 200px; height: 120px; margin-right:20px; background: #ffffff url(../img/finalCheckoutBackground.jpg) no-repeat top right;}
div.Description { display: block; padding-bottom: 27px; }

div.cartSummery {float: right; margin: 1px 0px 0px;width: 200px;}
div.checkoutSteps1 div.cartSummery {
	margin-right:36px;
}

div.cartSummery div.cartLeft { float: left; width: 100px; margin-bottom: 10px; font-size: 12px; }
div.cartSummery div.cartRight { float: right; width: 100px; text-align: right; margin-bottom: 10px; font-size: 12px; }

div.checkoutSteps5 div.cartSummery{
	margin-right: 5px;
}

form div.checkoutStep1 { margin-top: 15px; width: 150px; }
form div.checkoutStep1 input[type=submit] { width: 140px; }
form div.checkoutStep1 input[type=button] { width: 140px; }

form div.checkoutStep2 { float: right; margin-top: 15px; width: 180px; margin-right: 20px; }
form div.checkoutStep2 input[type=submit] { width: 170px; }

form div.checkoutStep3 { float: right; margin-top: 15px; width: 220px; }
form div.checkoutStep3 input[type=submit] { width: 210px; }
form div.checkoutStep3 input[type=button] { width: 210px; }

form div.checkoutStep4 { float: left; margin-top: 15px; width: 180px; }
form div.checkoutStep4 input[type=submit] { width: 170px; }

form div.checkoutStep5{ float: left; margin-top: 15px; margin-left: 15px; width: 204px; }
form div.checkoutStep5 input[type=submit] { width: 194px; }
form div.checkoutStep5 input[type=reset] { width: 194px; }

/* Ihre Daten */
div.myData { margin-top: 10px; }
div.myDataLeft { float: left; width: 335px; }
div.myDataRight { float: right; margin-right:20px;width: 280px; border-left:1px solid #3399cc;}
div.myDataRight div.myData, div.myDataLeft div.myData { padding-top: 0px;}
div.myDataRight div.myData h2, div.myDataLeft div.myData h2 { background: none; }
div.myDataRight div.myData { background-color:#dff0f8; }
div.myDataRight { background-color:#dff0f8; }
div.myData p { display: block; color: #23405c; padding-top: 10px; padding-bottom: 10px; }

form div.myDataLeft div.myData div.formLine,
form div.myDataRight div.myData div.formLine,
form div.paymentBoxSmall div.paymentBoxInner div.formLine,
form div.paymentBox div.paymentBoxInner div.formLine { clear: both; padding-top: 0px; }
form div.myDataLeft div.myData div.formLine label,
form div.myDataRight div.myData div.formLine label { float: left; width: 110px; color: #23405c; font-weight: bold; padding-left: 8px; line-height: 19px; }
form div.myDataLeft div.myData div.formLine div.input,
form div.myDataRight div.myData div.formLine div.input { float: left; color: #23405c; padding-left: 5px; width: 130px; color: #5b7ca2; line-height: 19px; }
form div.myDataLeft div.myData div.formLine label strong,
form div.myDataRight div.myData div.formLine label strong { color: #cd7eae; }
form div.myDataLeft div.myData div.formLine input[type=text],
form div.myDataLeft div.myData div.formLine input[type=password],
form div.myDataRight div.myData div.formLine input[type=text],
form div.myDataRight div.myData div.formLine input[type=password] { float: left; color: #23405c; padding-left: 5px; border: 1px solid #5b7ca2; width: 150px; color: #5b7ca2; }
form div.myDataLeft div.myData div.formLine input[type=text].plz,
form div.myDataRight div.myData div.formLine input[type=text].plz { width: 40px; }
form div.myDataLeft div.myData div.formLine input[type=text].ort,
form div.myDataRight div.myData div.formLine input[type=text].ort { margin-left: 10px; width: 126px; }

form div.profilBox div.profilBoxInner div.topSpacer,
form div.myDataLeft div.myData div.topSpacer,
form div.myDataRight div.myData div.topSpacer { padding-top: 30px!important; }
* + html form div.profilBox div.profilBoxInner div.topSpacer,
* + html form div.myDataLeft div.myData div.topSpacer,
* + html form div.myDataRight div.myData div.topSpacer { padding-top: 15px!important; }

div.BoxMisc {
	border-left:1px solid #3399cc;
	margin-top:0px;
}


/* Versand & Zahlung */
div.paymentBox, div.paymentBoxSmall { float: left; width: 630px; margin-top: 0px; display: block;  }
div.paymentBoxSmall { width: 335px; }
div.paymentBoxSmallLeft { float: left; }
div.paymentBoxSmallRight { float: right; }

div.paymentBox div.paymentBoxInner { display: block; background: #fff url(../img/icons/sonstiges.jpg) no-repeat top right;}
div.paymentBoxSmall div.paymentBoxInner { display: block; background: #fff url(../images/paymentBackground.jpg) no-repeat bottom right;}
div.paymentBox div.shippingBackground { background: #fff url(../img/icons/versand.jpg) no-repeat top right; min-height: 60px; }
div.paymentBox div.paymentBackground { background: #fff url(../img/icons/zahlungsart.jpg) no-repeat top right; }
div.paymentBox div.otherBackground { background: #fff url(../img/icons/sonstiges.jpg) no-repeat top right; }
div.paymentBoxSmall div.paymentBoxInner2 { display: block; background: #fff url(../images/paymentBackground2.jpg) no-repeat bottom right; padding-top: 0px; border-bottom: 1px solid #b0b7d3; border-left: 1px solid #b0b7d3; border-right: 1px solid #b0b7d3; }
div.paymentBoxSmall div.shippingBackground2 { background: #fff url(../img/icons/versand.jpg) no-repeat top right; }
div.paymentBoxSmall div.paymentBackground2 { background: #fff url(../img/icons/zahlungsart.jpg) no-repeat top right; }
div.paymentBoxSmall div.otherBackground2 { background: #fff url(../img/icons/sonstiges.jpg) no-repeat top right; }
div.paymentBoxSmall div.paymentBoxInner h2, div.paymentBox div.paymentBoxInner h2 { background: none; }

form div.paymentBoxSmall div.paymentBoxInner div.formLine label { cursor: pointer; float: left; color: #23405c; font-weight: bold; padding-left: 8px; line-height: 19px; }
form div.paymentBoxSmall div.paymentBoxInner div.formLine strong.cost { float: right; margin-right: 125px; line-height: 19px; }
form div.paymentBox div.paymentBoxInner div.formLine label { cursor: pointer; float: left; color: #23405c; font-weight: bold; padding-left: 50px; line-height: 19px; }
form div.paymentBox div.paymentBoxInner div.formLine strong.cost { float: right; margin-right: 312px; line-height: 19px; }
form div.paymentBox div.paymentBoxInner div.formLine input[type=radio] { float: left; color: #23405c; padding-left: 5px; border: 0px; color: #5b7ca2; }
form div.paymentBox div.paymentBoxInner div.bottomSpacer { padding-bottom: 45px; }
form div.paymentBoxSmall div.paymentBoxInner div.formLine div.paymentAddonBox { float: left; margin-left: 0px; padding: 0; display: block; margin-top: -5px; width: 250px; }
form div.paymentBoxSmall div.paymentBoxInner div.formLine div.paymentAddonBox div.formLine { padding-top: 0px; padding-bottom: 10px; }
form div.paymentBoxSmall div.paymentBoxInner div.formLine div.paymentAddonBox label { float: left; margin-top: 4px; display: block; line-height: 20px; padding-left: 21px; }
form div.paymentBoxSmall div.paymentBoxInner div.formLine div.paymentAddonBox div.input { float: right; margin-left: 10px; margin-top: 4px; display: block; line-height: 20px; }
form div.paymentBox div.paymentBoxInner div.formLine div.paymentAddonBox { float: left; margin-left: 0px; padding: 0; display: block; margin-top: -5px; width: 377px; }
form div.paymentBox div.paymentBoxInner div.formLine div.paymentAddonBox div.formLine { padding-top: 0px; padding-bottom: 10px; }
form div.paymentBox div.paymentBoxInner div.formLine div.paymentAddonBox label { float: left; margin-top: 4px; display: block; line-height: 20px; width: 110px; font-weight:normal; padding-left: 71px; }
form div.paymentBox div.paymentBoxInner div.formLine div.paymentAddonBox input[type=text] { float: right; margin-left: 10px; margin-top: 4px; display: block; border:1px solid #5B7CA2; color:#5B7CA2; width:150px; }
form div.paymentBox div.paymentBoxInner div.formLinePos { clear: both; padding-top: 0px; padding-bottom: 10px; }
fieldset div.formLinePos label, form div.paymentBox div.paymentBoxInner div.formLinePos label { float: left; margin-top: 4px; width: 200px; display: block; line-height: 20px; cursor:pointer; font-weight:bold; padding-left: 8px; }
fieldset div.formLinePos div.input, form div.paymentBox div.paymentBoxInner div.formLinePos div.input { float: left; margin-left: 10px; margin-top: 4px; padding-left:5px; line-height: 20px; }
form div.paymentBox div.paymentBoxInner div.formLinePos input[type=text] { float: left; margin-left: 10px; margin-top: 4px; border:1px solid #98cfea; color:#000; padding-left:5px; width:183px; }
form div.paymentBox div.paymentBoxInner div.formLinePos input[type=checkbox] { float: left; margin-left: 10px; margin-top: 8px; margin-right: 1px; }
* + html form div.paymentBox div.paymentBoxInner div.formLinePos input[type=checkbox] { margin-top: 5px; }
form div.paymentBox div.paymentBoxInner div.formLinePos textarea { height: 70px;  width:187px; float: left; margin-left: 10px; margin-top: 4px; padding-left:5px; padding-top: 5px; border:1px solid #98cfea; color:#000; }
form div.paymentBox div.paymentBoxInner div.formLinePos select { float: left; margin-left: 8px; margin-top: 4px; padding-left:5px; border:1px solid #5B7CA2; color:#5B7CA2; }
form input[type=submit].payment { margin-top: 20px; float: right; }

fieldset div.noCursor label,
form div.paymentBoxSmall div.paymentBoxInner div.noCursor label,
form div.paymentBox div.paymentBoxInner div.noCursor label { cursor: auto; }

fieldset div.formLine label {float: left; font-weight: bold; line-height: 19px;}
fieldset strong.cost {float: right; margin-right: 100px; line-height: 19px;}

fieldset div.formLinePos label,
div.checkoutSteps4 form div.paymentBox div.paymentBoxInner div.formLinePos label,
div.checkoutSteps5 form div.paymentBox div.paymentBoxInner div.formLinePos label {width: 100%;}
div.checkoutSteps4 div.paymentBoxSmall div.paymentBackground2,
div.checkoutSteps5 div.paymentBoxSmall div.paymentBackground2 {min-height:67px;background-position: right -10px;}
div.checkoutSteps4 div.paymentBoxSmall div.shippingBackground2,
div.checkoutSteps5 div.paymentBoxSmall div.shippingBackground2{margin-top:30px;min-height:67px; background-position: right -10px;}

div.paymentBox div.otherBackground .large-labels label {
	width: 230px;
}

div.paymentBox .form-elements input {
	float:left;
	margin-top: 0;
}

div.paymentBox div.paymentBoxInner label {
	width: 210px;
	float:left;
	padding-top: 2px;
}


/**********************************************************************************************************************/
/* Suche */
div.search p{
	margin:0;
}

div.search div.attributeList{}

div.search ul.attNames{
	padding: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 130px;
}
div.search ul.attNames li.head{
	color: #000;
	font-weight: bold;
}
div.search ul.attValues{}
div.search ul.attValues li{
	margin-top: 5px;
	padding-left: 5px;
	font-weight: normal;
	list-style: square inside;
}
div.search ul.attValues li a{
	color: #000;
}


div.top-buttons{margin-bottom: 12px;}
div.bottom-buttons{}

input#shipping_disable { float:left; margin: 0;}
input#invoice_disable { float:left;margin: 0;}


div.pagingator {
	text-align: center;
	margin: 10px 0;
	font-size: 11px;
}

div.pagingator span.pagesLabel {
	font-weight: bold;
}

div.pagingator a {
	margin: 0 2px;
}

div.pagingator a.current {
	font-weight: bold;
}
label.required:after {content:" * "; font-weight:bold; color:rgb(255, 0, 0); }
label.required span.redstar {font-weight:bold; color:rgb(255, 0, 0); }

div.protectedDocument h1, div.protectedDocument h2, div.protectedDocument h3{
	margin-top: 20px;
	margin-bottom: 20px;
}

td.contentImage{
	vertical-align: middle;
}

table td.valign {vertical-align: middle;}
table td.valign-top {vertical-align: top;}
table td.valign-bottom {vertical-align: bottom;}


div#shipppingAddress div.title {
	margin-top: -22px;
	line-height: 15px;
	border-bottom: 1px solid #6DA0C5;
	padding-bottom: 5px;
}

div#shipppingAddress div.title input {
	width: auto;
	margin-right: 10px;
}
div#shipppingAddress div.title label {
	font-weight: bold;
}


#fancybox-left span {
	left: 20px;
}

#fancybox-right span {
	left: auto;
	right: 20px;
}